<?php
//
// Copyright (C) 2003 Jan de Graaff
// All rights reserved.
//
// This program uses parts of the original Simpleboard Application
// 0.7.0b written by Josh Levine; http://www.joshlevine.net
//
// This source file is part of the SimpleBoard Component, a Mambo 4.5
// custom Component By Jan de Graaff - http://tsmf.jigsnet.com
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// Please note that the GPL states that any headers in files and
// Copyright notices as well as credits in headers, source files
// and output (screens, prints, etc.) can not be removed.
// You can extend them with your own credits, though...
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
//
// The "GNU General Public License" (GPL) is available at
// http://www.gnu.org/copyleft/gpl.html.
//
// Dont allow direct linking
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );
//new in 1.1 Stable
DEFINE('_GEN_FORUM_JUMP','Forum Jump');
DEFINE('_COM_A_FORUM_JUMP','Enable Forum Jump');
DEFINE('_COM_A_FORUM_JUMP_DESC','If set to &quot;Yes&quot; a selector will be shown on the forum pages that allow for a quick jump to another forum or category.');
//new in 1.1 RC1
DEFINE('_GEN_RULES','rules');
DEFINE('_COM_A_RULESPAGE','Enable Rules Page');
DEFINE('_COM_A_RULESPAGE_DESC','If set to &quot;Yes&quot; a link in the header menu will be shown to your Rules page. This page can be used for things like your forum rules etcetera. You can alter the contents of this file to your liking by opening the rules.php in /mambo_root/components/com_simpleboard. <em>Make sure you always have a backup of this file as it will be overwritten when upgrading!</em>');
DEFINE('_MOVED_TOPIC','MOVED:');
DEFINE('_COM_A_PDF','Enable PDF creation');
DEFINE('_COM_A_PDF_DESC','Set to &quot;Yes&quot; if you would like to enable users to download a simple PDF document with the contents of a thread.<br />It is a <u>simple</u> PDF document; no mark up, no fancy layout and such but it does contain all the text from the thread.. <br /><strong>Notes:</strong><ul><li>requires Mambo 4.5.2 and up!</li><li>It is not tested on 4.5.1 but there\'s no harm in trying.. It will not be supported on 4.5.1 though.</li><li>It doesn\'t work on 4.5.0 (tested)!</li></ul>');
DEFINE('_GEN_PDFA','Click this button to create a PDF document from this thread (opens in a new window).');
DEFINE('_GEN_PDF', 'PDF');
//new in 1.0.4 stable
DEFINE('_GEN_SUBSCRIPTIONS','Subscriptions');
DEFINE('_VIEW_PROFILE','Click here to see the profile of this user');
DEFINE('_VIEW_ADDBUDDY','Click here to add this user to your buddy list');
DEFINE('_POST_SUCCESS_POSTED','Tu mensaje ha sido publicado en el foro');
DEFINE('_POST_SUCCESS_VIEW','[ Volver al tema ]');
DEFINE('_POST_SUCCESS_FORUM','[ Volver al foro ]');
//DEFINE('_POST_SUCCESS_HERE','here');
DEFINE('_POST_SUCCESS_THREAD_VIEW','If you want to return to the thread, click ');
DEFINE('_RANK_ADMINISTRATOR','Admin');
DEFINE('_RANK_MODERATOR','Moderator');
DEFINE('_SHOW_LASTVISIT','Since last visit');
DEFINE('_COM_A_BADWORDS_TITLE','Bad Words filtering');
DEFINE('_COM_A_BADWORDS','Use bad words filtering');
DEFINE('_COM_A_BADWORDS_DESC','Set to &quot;Yes&quot; if you want to filter posts containing the words you defined in the Badword Component config. To use this function you must have Badword Component installed!');
DEFINE('_COM_A_BADWORDS_NOTICE','* This message has been censored because it contained one or more words set by the administrator *');
DEFINE('_COM_A_PMS_TITLE','myPMS II & myPMS Professional');
DEFINE('_COM_A_COMBUILDER_TITLE','Community Builder (ONLY VERSION 1.0 beta4 AND LATER!)');
DEFINE('_COM_A_MOSBOT_TITLE','DIscussbot');
DEFINE('_COM_A_COMBUILDER_PROFILE','Create Community Builder forum profile');
DEFINE('_COM_A_COMBUILDER_PROFILE_DESC','Click the link to create necessary Forum fields in Community Builder user profile. After they are created you are free to move them whenever you want using the Community Builder admin, just do not rename their names or options. If you delete them from the Community Builder admin, you can create them again using this link, otherwise do not click on the link multiple times!');
DEFINE('_COM_A_COMBUILDER_PROFILE_CLICK','> Click here <');
DEFINE('_COM_A_COMBUILDER','Community Builder user profiles');
DEFINE('_COM_A_COMBUILDER_DESC','Setting to &quot;Yes&quot; will activate the integration with Community Builder component (www.mambojoe.com). All Simpleboard user profile functions will be handled by the Community Builder and the profile link in the forums will take you to the Community Builder user profile. This setting will override the myPMS Pro profile setting if both are set to &quot;Yes&quot;. Also, make sure you apply the required changes in the Community Builder database by using the option below.');
DEFINE('_COM_A_AVATAR_SRC','Use avatar picture from');
DEFINE('_COM_A_AVATAR_SRC_DESC','If you have myPMS Professional or Community Builder component installed, you can configure simpleboard to use the user avatar picture from myPMS Pro or Community Builder user profile. NOTE: For Community Builder you need to have thumbnail option turned on because forum uses thumbnail user pictures, not the originals.');
DEFINE('_COM_A_KARMA','Show Karma indicator');
DEFINE('_COM_A_KARMA_DESC','Set to &quot;Yes&quot; to show user Karma and related buttons (increase / decrease) if the User Stats are activated.');
DEFINE('_COM_A_DISEMOTICONS','Disable emoticons');
DEFINE('_COM_A_DISEMOTICONS_DESC','Set to &quot;Yes&quot; to completely disable graphic emoticons (smileys).');
DEFINE('_COM_C_SBCONFIG','Simpleboard<br/>Configuration');
DEFINE('_COM_C_SBCONFIGDESC','Configure all Simpleboards functionality');
DEFINE('_COM_C_FORUM','Forum<br/>Administration');
DEFINE('_COM_C_FORUMDESC','Add categories/forums and configure them');
DEFINE('_COM_C_USER','User<br/>Administration');
DEFINE('_COM_C_USERDESC','Basic user and user profile administration');
DEFINE('_COM_C_FILES','Uploaded<br/>Files Browser');
DEFINE('_COM_C_FILESDESC','Browse and administer uploaded files');
DEFINE('_COM_C_IMAGES','Uploaded<br/>Images Browser');
DEFINE('_COM_C_IMAGESDESC','Browse and administer uploaded images');
DEFINE('_COM_C_CSS','Edit<br/>CSS File');
DEFINE('_COM_C_CSSDESC','Tweak Simpleboard\'s look and feel');
DEFINE('_COM_C_SUPPORT','Support<br/>WebSite');
DEFINE('_COM_C_SUPPORTDESC','Connect to the TSMF website (new window)');
DEFINE('_COM_C_PRUNETAB','Prune<br/>Forums');
DEFINE('_COM_C_PRUNETABDESC','Remove old threads (configurable)');
DEFINE('_COM_C_PRUNEUSERS','Prune<br/>Users');
DEFINE('_COM_C_PRUNEUSERSDESC','Sync Simpleboard user table with Mambo user table');
DEFINE('_COM_C_LOADSAMPLE','Load<br/>Sample Data');
DEFINE('_COM_C_LOADSAMPLEDESC','For an easy start: load the Sample Data on an empty Simpleboard database');
DEFINE('_COM_C_UPGRADE','Upgrade<br/>Database to<br/>version: ');
DEFINE('_COM_C_UPGRADEDESC','Get your database up to the latest version after an upgrade');
DEFINE('_COM_C_BACK','Back to Simpleboard Control Panel');
DEFINE('_COM_C_BOARDSTATS','Board statistics');
DEFINE('_SHOW_LAST_SINCE','Active topics since last visit on:');
DEFINE('_POST_SUCCESS_REQUEST2','Your request has been processed');
DEFINE('_POST_NO_PUBACCESS3','Click here to register.');
//==================================================================================================
//Changed in 1.0.4
//please update your local language file with these changes as well
DEFINE('_POST_SUCCESS_DELETE','The message has been successfully deleted.');
DEFINE('_POST_SUCCESS_EDIT','The message has been successfully edited.');
DEFINE('_POST_SUCCESS_MOVE','The Topic has been succesfully moved.');
DEFINE('_POST_SUCCESS_POST','Your message has been successfully posted.');
DEFINE('_POST_SUCCESS_SUBSCRIBE','Your subscription has been processed.');
//==================================================================================================
//new in 1.0.3 stable
//Karma
DEFINE('_KARMA','Karma');
DEFINE('_KARMA_SMITE','Criticar');
DEFINE('_KARMA_APPLAUD','Aplaudir');
DEFINE('_KARMA_BACK','Para volver al tema,');
DEFINE('_KARMA_WAIT','Solo puedes modificar el karma de  una persona cada 6 horas. <br/>Por favor, espera hasta que este periodo de tiempo haya pasado antes de modificar otra vez el Karma de cualquier persona.');
DEFINE('_KARMA_SELF_DECREASE','Por favor, no trates de decrementar tu propio karma!');
DEFINE('_KARMA_SELF_INCREASE','Tu karma ha sido decrementado por intentar incrementarlo!');
DEFINE('_KARMA_DECREASED','Karma del usuario decrecido. Si no fueras llevado al tema en algunos momentos,');
DEFINE('_KARMA_INCREASED','Karma del usuario incrementado. Si no fueras llevado al tema en algunos momentos,');
DEFINE('_COM_A_KARMA','Mostrar indicador de Karma ');
DEFINE('_COM_A_KARMA_DESC','Setea a &quot;S&iacute;&quot; para mostrar el karma del usuario y sus botones relacionados (incrementar/decrementar) ,si las estad&iacute;sticas del usuario han sido activadas.');

//==========================================
//new in 1.0 Stable
DEFINE('_GEN_PATHWAY','Boardwalk :: ');
DEFINE('_COM_A_POSTSTATSBAR','Usar Barra de Estad&iacute;sticas de Mensajes');
DEFINE('_COM_A_POSTSTATSBAR_DESC','Setea a &quot;S&iacute;&quot; , si quieres que el n&uacute;mero de mensajes aparezca representado gr&aacute;ficamente en la Barra de Estad&iacute;sticas.');
DEFINE('_COM_A_POSTSTATSCOLOR','N&uacute;mero de color para barra de estad&iacute;sticas');
DEFINE('_COM_A_POSTSTATSCOLOR_DESC','Ingresa el número del color que quieres usar para la Barra de Estad&iacute;sticas de Mensajes');
DEFINE('_LATEST_REDIRECT','Simpleboard necesita (re)establecer tus privilegios antes de poder crear una lista de los &uacute;ltimos mensajes para ti. No te preocupes, esto  es normal despu&eacute;s de mas de 30 minutos de inactividad o cuando ingresas de vuelta al sistema.\n Por favor, ingresa tu b&uacute;squeda otra vez.');
DEFINE('_PREVIEW','Previsualizar');
DEFINE('_SMILE_COLOUR','Color');
DEFINE('_SMILE_SIZE','Tamaño');
DEFINE('_COLOUR_DEFAULT','Standard');
DEFINE('_COLOUR_RED','Rojo');
DEFINE('_COLOUR_PURPLE','Púrpura');
DEFINE('_COLOUR_BLUE','Azul');
DEFINE('_COLOUR_GREEN','Verde');
DEFINE('_COLOUR_YELLOW','Amarillo');
DEFINE('_COLOUR_ORANGE','Naranja');
DEFINE('_COLOUR_DARKBLUE','Azul Oscuro');
DEFINE('_COLOUR_BROWN','Marrón');
DEFINE('_COLOUR_GOLD','Dorado');
DEFINE('_COLOUR_SILVER','Plateado');
DEFINE('_SIZE_NORMAL','Normal');
DEFINE('_SIZE_SMALL','Peque&ntilde;o');
DEFINE('_SIZE_VSMALL','Muy Peque&ntilde;o');
DEFINE('_SIZE_BIG','Grande');
DEFINE('_SIZE_VBIG','Muy grande');
DEFINE('_IMAGE_SELECT_FILE','Seleccionar imagen');
DEFINE('_FILE_SELECT_FILE','Seleccionar archivo');
DEFINE('_FILE_NOT_UPLOADED','Su archivo no ha sido subido. Trate publicando de nuevo o editando el mensaje');
DEFINE('_IMAGE_NOT_UPLOADED','Su imagen no ha sido subida. Trate publicando de nuevo o editando el mensaje');
DEFINE('_BBCODE_IMGPH','Inserta [img] en el mensaje para adjuntar una imagen');
DEFINE('_BBCODE_FILEPH','Inserta [arch] en el mensaje para adjuntar un archivo');
DEFINE('_POST_ATTACH_IMAGE','[img]');
DEFINE('_POST_ATTACH_FILE','[arch]');
DEFINE('_USER_UNSUBSCRIBE_ALL','Haz Click en esta caja para  desuscribirte de todos los temas (incluyendo los invisibles, por cuestiones de localizaci&ocute;n de problemas )');
DEFINE('_LINK_JS_REMOVED','<em>Ha sido removido automáticamente el hipervínculo activo conteniendo javascript</em>');
//==========================================
//new in 1.0 RC4
DEFINE('_COM_A_LOOKS','Apariencia');
DEFINE('_COM_A_USERS','Gesti&oacute;n de usuarios');
DEFINE('_COM_A_LENGTHS','Varias configuraciones de longitud');
DEFINE('_COM_A_SUBJECTLENGTH','Max. longitud del asunto');
DEFINE('_COM_A_SUBJECTLENGTH_DESC','Longitud max. de la descripciòn del tema. El n&uacute;mero máximo soportado por la base de datos es de 255 caracteres. Si tu sitio está configurado para usar caracteres multi-byte usar algo como Unicode, UTF-8, los no-ISO-8599-x hacen el máximo más peque&ntilde;o usando esta formula:<br/><tt>round_down(255/(máximo tama&ntilde;o fijado del caracter en bytes por caracter))</tt><br/> Ejemplo, para UTF-8, para el cual el máx. tama&ntilde;o de byte por caracter es de 4 bytes: 255/4=63.');
DEFINE('_LATEST_THREADFORUM','Tema/Foro');
DEFINE('_LATEST_NUMBER','Nuevos env&iacute;os');
DEFINE('_COM_A_SHOWNEW','Mostrar los nuevos env&iacute;os');
DEFINE('_COM_A_SHOWNEW_DESC','Si se fija a &quot;S&iacute;&quot; entonces el Simpleboard muestra al usuario un indicador sobre que foros contienen nuevos env&iacute;os y que env&iacute;os son nuevos desde tu &uacute;ltima visita.');
DEFINE('_COM_A_NEWCHAR','Indicador de &quot;Nuevo&quot; ');
DEFINE('_COM_A_NEWCHAR_DESC','Definir aqu&iacute; que debe ser usado para indicar los nuevos env&iacute;os (algo como un &quot;!&quot; o &quot;Nuevo!&quot;)');
DEFINE('_LATEST_AUTHOR','Autor del &uacute;ltimo env&iacute;o');
DEFINE('_GEN_FORUM_NEWPOST','Indica que hay nuevos env&iacute;os en este foro desde tu &uacute;ltima visita');
DEFINE('_GEN_FORUM_NOTNEW','No hay nuevos env&iacute;os desde tu &uacute;ltima visita');
DEFINE('_GEN_NEWPOST','Indica que hay nuevos env&iacute;os en este foro desde tu &uacute;ltima visita');
DEFINE('_GEN_NOTNEW','No hay nuevos env&iacute;os desde tu &uacute;ltima visita');
DEFINE('_GEN_UNREAD','Indica que hay nuevas respuestas sin leer en este tema desde tu &uacute;ltima visita');
DEFINE('_GEN_NOUNREAD','No hay nuevas respuestas sin leer en este tema desde tu &uacute;ltima visita');
DEFINE('_GEN_MARK_ALL_FORUMS_READ','Marcar todos los foros como leidos');
DEFINE('_GEN_MARK_THIS_FORUM_READ','Marcar este foro como leido');
DEFINE('_GEN_FORUM_MARKED','Todos los env&iacute;os en este foro han sido marcados como leidos');
DEFINE('_GEN_ALL_MARKED','Todos los env&iacute;os han sido marcados como leidos');
DEFINE('_IMAGE_UPLOAD','Subir imagen');
DEFINE('_IMAGE_DIMENSIONS','Tu archivo imagen puede ser máximo (ancho x largo - tama&ntilde;o)');
DEFINE('_IMAGE_SUBMIT','Enviar una nueva imagen para subir');
DEFINE('_IMAGE_ERROR_TYPE','Por favor use s&oacute;lo extensiones jpeg, gif o png');
DEFINE('_IMAGE_ERROR_EMPTY','Por favor seleccione un archivo antes de su env&iacute;o');
DEFINE('_IMAGE_ERROR_NAME','El archivo imagen solo debe contener caracteres alfanum&eacute;ricos y sin espacios por favor.');
DEFINE('_IMAGE_ERROR_SIZE','El tama&ntilde;o del archivo imagen excede el tama&ntilde;o máximo permitido.');
DEFINE('_IMAGE_ERROR_WIDTH','El ancho del archivo imagen excede el máximo permitido.');
DEFINE('_IMAGE_ERROR_HEIGHT','El largo del archivo imagen excede el máximo permitido.');
DEFINE('_IMAGE_UPLOADED','Tu imagen ha sido env&iacute;ada.');
DEFINE('_IMAGE_UPDATED','Tu imagen ha sido enviada.');
DEFINE('_IMAGE_COPY_PASTE','Copiar/pegar este enlace dentro de tu mensaje para incluir la imagen');
DEFINE('_COM_A_IMAGES','Gesti&oacute;n de imagen');
DEFINE('_COM_A_IMAGE','Imagenes');
DEFINE('_COM_A_IMGHEIGHT','Largo máx. de la imagen');
DEFINE('_COM_A_IMGWIDTH','Ancho  max. de la Imagen');
DEFINE('_COM_A_IMGSIZE','Máx. tama&ntilde;o del archivo Imagen<br/><em>en Kilobyte</em>');
DEFINE('_COM_A_IMAGEUPLOAD','Permitir env&iacute;o p&uacute;blico de imagenes');
DEFINE('_COM_A_IMAGEUPLOAD_DESC','Fijar a &quot;S&iacute;&quot; si quieres que cualquiera (p&uacute;blico) sea capaz de enviar una imagen.');
DEFINE('_COM_A_IMAGEREGUPLOAD','Permitir el env&iacute;o de imagen a registrados');
DEFINE('_COM_A_IMAGEREGUPLOAD_DESC','Fijar a &quot;S&iacute;&quot; si quieres que usuarios registados y autenticados sean capaces de enviar una imagen.<br/> Nota: (Super)administradores y moderadores estan siempre en capacidad de enviar imagenes.');
//New since preRC4-II:
DEFINE('_IMAGE_INSERT','Clic aqu&iacute; para insertar la etiqueta adecuada en tu mensaje');
DEFINE('_IMAGE_BUTTON','Enviar imagen');
DEFINE('_IMAGE_ERROR_EXISTS','Una imagen con el nombre especificado ya existe. Por favor cambiarle el nombre antes de enviarla.');
DEFINE('_FILE_BUTTON','Adjuntar archivo');
DEFINE('_COM_A_UPLOADS','Enviados');
DEFINE('_FILE_UPLOAD','Archivo enviado');
DEFINE('_FILE_TYPES','Tu archivo puede ser del tipo - máx. tama&ntilde;o');
DEFINE('_FILE_SUBMIT','Enviar un nuevo archivo');
DEFINE('_FILE_ERROR_TYPE','Solo se permite el env&iacute;o de archivos tipo:\n');
DEFINE('_FILE_ERROR_EMPTY','Por favor selecciona un archivo antes de enviarlo');
DEFINE('_FILE_ERROR_NAME','El archivo solo debe contener caracteres alfanumericos y sin espacios por favor.');
DEFINE('_FILE_ERROR_SIZE','El tama&ntilde;o del archivo excede el valor máximo permitido.');
DEFINE('_FILE_ERROR_EXISTS','El archivo con el nombre especificado ya existe. Por favor cambiarle el nombre antes de enviarlo.');
DEFINE('_FILE_UPLOADED','Tu archivo ha sido enviado.');
DEFINE('_FILE_UPDATED','Tu archivo ha sido enviado.');
DEFINE('_FILE_COPY_PASTE','Copiar/pegar este enlace dentro de tu mensaje para incluir el archivo');
DEFINE('_COM_A_FILES','Gesti&oacute;n de archivos');
DEFINE('_COM_A_FILE','Archivos');
DEFINE('_COM_A_FILEALLOWEDTYPES','Tipos de archivos permitidos');
DEFINE('_COM_A_FILEALLOWEDTYPES_DESC','Especificar aqu&iacute; que tipos de archivos son permitidos para su env&iacute;o. Usar una coma (,) para separar la lista y <strong>min&uacute;sculas</strong> sin espacios.<br />Ejemplo: zip,txt,exe,htm,html');
DEFINE('_COM_A_FILESIZE','Máx. tama&ntilde;o de archivo permitido<br/><em>en Kilobytes</em>');
DEFINE('_COM_A_FILEUPLOAD','Permitir el p&uacute;blico env&iacute;o de archivos');
DEFINE('_COM_A_FILEUPLOAD_DESC','Fijar a &quot;Si&quot; si quieres que cualquiera (p&uacute;blico) sea capaz de enviar un archivo.');
DEFINE('_COM_A_FILEREGUPLOAD','Permitir el env&iacute;o de archivos a registrados');
DEFINE('_COM_A_FILEREGUPLOAD_DESC','Fijar a &quot;S&iacute;&quot; si quieres que usuarios registrados y autenticados esten en capacidad de enviar archivos.<br/> Nota: (Super)administradores y moderadores estan siempre en capacidad de enviar archivos.');
DEFINE('_FILE_INSERT','Clic aqui para insertar la etiqueta adecuada en tu mensaje');
DEFINE('_SUBMIT_CANCEL','El envio de tu mensaje ha sido cancelado');
DEFINE('_HELP_SUBMIT','Clic aqui para enviar tu mensaje');
DEFINE('_HELP_PREVIEW','Clic aqui para tener una vista previa de tu mensaje');
DEFINE('_HELP_CANCEL','Clic aqui para cancelar tu mensaje');
DEFINE('_POST_DELETE_ATT','Si esta casilla es marcada, todas las imagenes y archivos adjuntos al mensaje tambi&eacute;n serán elimidos (recomendado).');
   //new since preRC4-III
DEFINE('_COM_A_USER_MARKUP','Mostrar una marca de Editado');
DEFINE('_COM_A_USER_MARKUP_DESC','Fijar a &quot;S&iacute;&quot; si quieres que un envio editado sea se&ntilde;alado con texto mostrando que el env&iacute;o ha sido editado por un usuario y cuando fue editado.');
DEFINE('_EDIT_BY','Envio editado por:');
DEFINE('_EDIT_AT','el:');
DEFINE('_UPLOAD_ERROR_GENERAL','Un error ha ocurrido cuando se enviaba tu Avatar. Por favor trata otra vez o notifica al administrador del sistema');
DEFINE('_COM_A_IMGB_IMG_BROWSE','Explorador de imagenes enviadas');
DEFINE('_COM_A_IMGB_FILE_BROWSE','Explorador de archivos enviados');
DEFINE('_COM_A_IMGB_TOTAL_IMG','N&uacute;mero de imagenes enviadas');
DEFINE('_COM_A_IMGB_TOTAL_FILES','N&uacute;mero de archivos enviados');
DEFINE('_COM_A_IMGB_ENLARGE','Clic en la imagen para verla en tama&ntilde;o completo');
DEFINE('_COM_A_IMGB_DOWNLOAD','Clic en la imagen del archivo para descargarlo');
DEFINE('_COM_A_IMGB_DUMMY_DESC','La opci&oacute;n &quot;Reemplazar con dummy&quot; reemplazará la imagen seleccionada con una imagen dummy.<br /> Esto permite remover el archivo actual sin romper el env&iacute;o.<br /><small><em>Por favor, notar que a veces un refresco expl&iacute;cito del navegador es necesario para el reemplazo dummy.</em></small>');
DEFINE('_COM_A_IMGB_DUMMY','Actual imagen dummy ');
DEFINE('_COM_A_IMGB_REPLACE','Reemplazar con dummy');
DEFINE('_COM_A_IMGB_REMOVE','Remover completamente');
DEFINE('_COM_A_IMGB_NAME','Nombre');
DEFINE('_COM_A_IMGB_SIZE','Tama&ntilde;o');
DEFINE('_COM_A_IMGB_DIMS','Dimensiones');
DEFINE('_COM_A_IMGB_CONFIRM','Estas absolutamente seguro que quieres eliminar este archivo? \n La eliminaci&oacute;n de un archivo, perjudicará al env&iacute;o referenciado...');
DEFINE('_COM_A_IMGB_VIEW','Abrir env&iacute;o (para editar)');
DEFINE('_COM_A_IMGB_NO_POST','No hay env&iacute;o referenciado!');
DEFINE('_USER_CHANGE_VIEW','Cambios en estas configuraciones serán efectivas la proxima vez que vistes los foros.<br /> Si quieres cambiar el tipo de vista &quot;Mid-Flight&quot; puedes usar las opciones desde la barra men&uacute; del foro.');
DEFINE('_COM_A_MOSBOT','Activar el Discuss Mosbot');
DEFINE('_COM_A_MOSBOT_DESC',
 'El Discuss Mosbot permite a tus usuarios el discutir items contenidos en los foros. El t&iacute;tulo del contenido es usado como el asunto del tema.'
.'<br />Si un tema aun no existe, uno nuevo es creado. Si el tema ya existe, se le muestra al usuario el hilo y este puede responder.'
.'<br /><strong>Necesitaras descargar e instalar el mosbot separadamente.</strong>'
.'<br />chequear el <a href="http://tsmf.jigsnet.com">TSMF Site</a> para mayor informaci&oacute;n.'
.'<br />Una vez instalado se necesitará agregar las siguientes l&iacute;neas mosbot a tu contenido:'
.'<br />{mos_sb_discuss:<em>catid</em>}'
.'<br />El <em>catid</em> es la categor&iacute;a en la cual el Item Contenido puede ser discutido. Para encontrar el adecuado catid, basta con mirar dentro de los foros'
.'y comprobar el id de categor&iacute;a desde las URLs de la barra de estado del navegador.'
.'<br />Ejemplo: si se quiere que el art&iacute;culo discutido en el foro  con catid 26, el mosbot debe lucir como: {mos_sb_discuss:26}'
.'<br />Esto parece un poco dificil, pero esto permite tener que cada Item Contenido sea discutido en el foro indicado.'
);
DEFINE('_MOSBOT_DISCUSS_A','Discutir este art&iacute;culo en los foros. (');
DEFINE('_MOSBOT_DISCUSS_B',' env&iacute;os)');
DEFINE('_COM_A_BOT_REFERENCE','Mostrar la Lista de Referencia del Mosbot');
DEFINE('_POST_DISCUSS','Este hilo discute el art&iacute;culo Contenido');
DEFINE('_FORUM_USERSEARCH','Buscar por env&iacute;os hechos por');
DEFINE('_RESULTS_USERNAME','Hechos por usuario buscados por');
DEFINE('_SEARCH_ON_USER','por nombre de usuario');
DEFINE('_SEARCH_OTHER_OPTIONS','Otras opciones de b&uacute;squeda');
DEFINE('_COM_A_RSS','Habilitar RSS feed');
DEFINE('_COM_A_RSS_DESC','El RSS feed permite a lo usuarios el descargar los &uacute;ltimos env&iacute;os a su escritorio/RSS Lector (ver <a href="http://www.rssreader.com" target="_blank">rssreader.com</a> para un ejemplo.');
DEFINE('_LISTCAT_RSS','obten los &uacute;ltimos env&iacute;os directo en tu escritorio');
DEFINE('_SEARCH_REDIRECT','Simpleboard necesita el (re)establecer tus privilegios de acceso antes de que pueda realizar tu solicitud de b&uacute;squeda.\nNo te preocupes, esto es normal despu&eacute;s de más de 30 minutos de inactividad.\nPor favor env&iacute;a tu solicitud de b&uacute;squeda otra vez.');

//====================
//admin.forum.html.php
DEFINE('_COM_A_CONFIG','Configuraci&oacute;n');
DEFINE('_COM_A_CONFIG_DESC','Cambiar la configuraci&oacute;n');
DEFINE('_COM_A_VERSION','Su versi&oacute;n es');
DEFINE('_COM_A_DISPLAY','Display #');
DEFINE('_COM_A_SB_BY','Un componente de');
DEFINE('_COM_A_CURRENT_SETTINGS','Configuraci&oacute;n actual');
DEFINE('_COM_A_EXPLANATION','Explicaci&oacute;n');
DEFINE('_COM_A_BOARD_TITLE','T&iacute;tulo del Foro');
DEFINE('_COM_A_BOARD_TITLE_DESC','Nombre de su Foro');
DEFINE('_COM_A_VIEW_TYPE','Tipo de vista por defecto');
DEFINE('_COM_A_VIEW_TYPE_DESC','Seleccione entre una vista jer&aacute;rquica o plana, por defecto.');
DEFINE('_COM_A_THREADS','Hilos por p&aacute;gina');
DEFINE('_COM_A_THREADS_DESC','N&uacute;mero de hilos por p&aacute;gina que se muestran');
DEFINE('_COM_A_HEADER','Cabecera');
DEFINE('_COM_A_HEADER_DESC','Cabecera, si se desea...');
DEFINE('_COM_A_REGISTERED_ONLY','S&oacute;lo usuarios registrados');
DEFINE('_COM_A_REG_ONLY_DESC','Indique &quot;S&iacute;&quot; para permitir s&oacute;lo a los usuarios registrados usar el Foro (ver y publicar), seleccione &quot;No&quot; para permitir a cualquier visitante usar el Foro');
DEFINE('_COM_A_PUBWRITE','Leer/Escribir al p&uacute;blico');
DEFINE('_COM_A_PUBWRITE_DESC','Fijar &quot;S&iacute;&quot; para permitir a cualquiera privilegios de escritura, fija a &quot;No&quot; para permitir a cualquier visitante el ver los env&iacute;os, pero s&oacute;lo los usuarios registrados podrán hacer env&iacute;os al foro');
DEFINE('_COM_A_USER_EDIT','Edici&oacute;n por usuarios');
DEFINE('_COM_A_USER_EDIT_DESC','Fijar a &quot;S&iacute;&quot; para permitir a los usuarios registrados el editar sus propios env&iacute;os.');
DEFINE('_COM_A_MESSAGE','Para guardar los cambios en los valores modificados, presionar el boton &quot;Guardar&quot; en la parte superior.');
DEFINE('_COM_A_HISTORY','Mostrar historial');
DEFINE('_COM_A_HISTORY_DESC','Fijar a &quot;S&iacute;&quot; si quieres que el historial del tema se muestre cuando una respuesta/cita es hecha');
DEFINE('_COM_A_SUBSCRIPTIONS','Permitir suscripciones');
DEFINE('_COM_A_SUBSCRIPTIONS_DESC','Fijar a &quot;S&iacute;&quot; si quieres permitir a tus usuarios registrados el suscribirse a un tema recibir notificaciones de nuevos env&iacute;os v&iacute;a email');
DEFINE('_COM_A_HISTLIM','L&iacute;mite del Historial');
DEFINE('_COM_A_HISTLIM_DESC','Limitar los env&iacute;os a mostrar en el historial');
DEFINE('_COM_A_FLOOD','Protecci&oacute;n contra Flood');
DEFINE('_COM_A_FLOOD_DESC','La cantidad de segundos que un usuario tiene que esperar entre dos env&iacute;os consecutivosseconds. Fijar a 0 (cero) para deshabilitar la protecci&oacute;n contra Flood. NOTA: La Protecci&oacute;n contra Flood <em>can</em> causa degradaci&oacute;n del funcionamiento..');
DEFINE('_COM_A_MODERATION','Email a Moderadores');
DEFINE('_COM_A_MODERATION_DESC','Fijar a &quot;S&iacute;&quot; si quieres notificaciones por email al moderador(es) del foro sobre nuevos env&iacute;os hechos . Nota: aunque cada (super)administrador tiene automaticamente todos los privilegios del Moderador asignados explicitamente como moderador en el foro para recibir emails tambien!.');
DEFINE('_COM_A_SHOWMAIL','Mostrar email');
DEFINE('_COM_A_SHOWMAIL_DESC','Fijar a &quot;No&quot; si no quieres mosttrar la direcci&oacute;n de email del usuarioi, ni siquiera en los usuarios registrados.');
DEFINE('_COM_A_AVATAR','Permitir Avatars');
DEFINE('_COM_A_AVATAR_DESC','Fijar a &quot;S&iacute;&quot; si quieres que los usuarios registrados tengan un avatar (manejable desde su perfil de usuario)');
DEFINE('_COM_A_AVHEIGHT','Alto Máx. del Avatar');
DEFINE('_COM_A_AVWIDTH','Ancho Máx. del Avatar');
DEFINE('_COM_A_AVSIZE','Máx. tama&ntilde;o de archivo del Avatar<br/><em>en Kilobytes</em>');
DEFINE('_COM_A_USERSTATS','Mostrar estad&iacute;sticas de usuario');
DEFINE('_COM_A_USERSTATS_DESC','Fijar a &quot;S&iacute;&quot; para mostrar las Estad&iacute;sticas de Usuario tales como los env&iacute;os hechos, tipo de usuario (Admin, Moderador,Usuario, etc.).');
DEFINE('_COM_A_AVATARUPLOAD','Permtir env&iacute;o de Avatar');
DEFINE('_COM_A_AVATARUPLOAD_DESC','Fijar a &quot;S&iacute;&quot; si quieres que usuarios registrados sean capaces de env&iacute;ar un avatar.');
DEFINE('_COM_A_AVATARGALLERY','Usar Galer&iacute;a de Avatares');
DEFINE('_COM_A_AVATARGALLERY_DESC','Fijar a &quot;S&iacute;&quot; si quieres que los usuarios registrados esten en capacidad de escoger un avatar desde una galer&iacute;a que tu proporciones ( (components/com_simpleboard/avatars/gallery).');
DEFINE('_COM_A_RANKING','Mostrar Ranking');
DEFINE('_COM_A_RANKING_DESC','Fijar a &quot;S&iacute;&quot; si quieres mostrar el puntaje que tienen los usuarios registrados basado en la cantidad de env&iacute;os hechos.<br/><strong>Notar que, debes habilitar Estad&iacute;sticas de Usuario en la pesta&ntilde;a Avanzado para mostrarlo.');
DEFINE('_COM_A_RANKINGIMAGES','Usar imagenes en el Ranking');
DEFINE('_COM_A_RANKINGIMAGES_DESC','Fijar a &quot;S&iacute;&quot; si quieres mostrar la puntuaci&oacute;n que tienen los usuarios registrados con una imagen (from components/com_simpleboard/ranks). Deshabilitando esta opci&oacute;n, se mostrará en texto los puntajes. Chequear la documentaci&oacute;n en www.tsmf-mambo.com para mayor informaci&oacute;n sobre imagenes en el ranking');
DEFINE('_COM_A_RANK1','Ubicaci&oacute;n 1');
DEFINE('_COM_A_RANK1TXT','Ubicaci&oacute;n 1 texto');
DEFINE('_COM_A_RANK2','Ubicaci&oacute;n 2');
DEFINE('_COM_A_RANK2TXT','Ubicaci&oacute;n 2 texto');
DEFINE('_COM_A_RANK3','Ubicaci&oacute;n 3');
DEFINE('_COM_A_RANK3TXT','Ubicaci&oacute;n 3 texto');
DEFINE('_COM_A_RANK4','Ubicaci&oacute;n 4');
DEFINE('_COM_A_RANK4TXT','Ubicaci&oacute;n 4 texto');
DEFINE('_COM_A_RANK5','Ubicaci&oacute;n 5');
DEFINE('_COM_A_RANK5TXT','Ubicaci&oacute;n 5 texto');
DEFINE('_COM_A_RANK6','Ubicaci&oacute;n 6');
DEFINE('_COM_A_RANK6TXT','Ubicaci&oacute;n 6 texto');
DEFINE('_COM_A_RANK','Ubicaci&oacute;n');
DEFINE('_COM_A_RANK_NAME','Nombre de la Ubicaci&oacute;n');
DEFINE('_COM_A_RANK_LIMIT','L&iacute;mite de la Ubicaci&oacute;n');
//email and stuff
$_COM_A_NOTIFICATION ="Nueva notificaci&oacute;n de publicaci&oacute;n de ";
$_COM_A_NOTIFICATION1="Ha habido una nueva publicaci&oacute;n en un tema al que est&aacute; suscrito en el ";
$_COM_A_NOTIFICATION2="Usted puede administrar su suscripci&oacute;n en el enlace 'su perfil' en la p&aacute;gina de inicio del Foro, despu&eacute;s de identificarse en el sitio.";
$_COM_A_NOTIFICATION3="No responda a este correo electr&oacute;nico de notificaci&oacute;n; es un mensaje generado autom&aacute;ticamente.";
$_COM_A_NOT_MOD1="Ha habido una nueva publicaci&oacute;n de un mensaje en el Foro en el que est&aacute; asignado como moderador en el ";
$_COM_A_NOT_MOD2="Por favor, mire esto despu&eacute;s de identificarse en el sitio.";

DEFINE('_COM_A_NO','No');
DEFINE('_COM_A_YES','S&iacute;');
DEFINE('_COM_A_FLAT','Plano');
DEFINE('_COM_A_THREADED','Con hilos');
DEFINE('_COM_A_MESSAGES','Mensajes por p&aacute;gina');
DEFINE('_COM_A_MESSAGES_DESC','N&uacute;mero de mensajes por p&aacute;gina para ver');
   //admin; changes from 0.9 -> 0.9.1
DEFINE('_COM_A_USERNAME','Usuario');
DEFINE('_COM_A_USERNAME_DESC','Seleccione &quot;S&iacute;&quot; si desea que su nombre de usuario aparezca en vez de su nombre completo');
DEFINE('_COM_A_CHANGENAME','Permitir cambiar el nombre');
DEFINE('_COM_A_CHANGENAME_DESC','Seleccione &quot;S&iacute;&quot; si quiere que los usuarios registrados puedan cambiar sus nombres cuando publiquen. Si selecciona &quot;No&quot; los usuarios no podr&aacute;n editar su nombre.');
   //admin; changes 0.9.1 -> 0.9.2
DEFINE('_COM_A_BOARD_OFFLINE','Foro desactivado');
DEFINE('_COM_A_BOARD_OFFLINE_DESC','Seleccione &quot;S&iacute;&quot; si quiere desactivar el Foro. El Foro estar&aacute; accesible para los administradores.');
DEFINE('_COM_A_BOARD_OFFLINE_MES','Mensaje de Foro desactivado');
DEFINE('_COM_A_PRUNE','Purgar Foro');
DEFINE('_COM_A_PRUNE_NAME','Foro que se va a purgar:');
DEFINE('_COM_A_PRUNE_DESC','La funci&oacute;n de purgar Foros permite purgar hilos que no han tenido publicaciones en el n&uacute;mero espec&iacute;fico de d&iacute;as.');
DEFINE('_COM_A_PRUNE_NOPOSTS','Purgar hilos sin publicaciones en ');
DEFINE('_COM_A_PRUNE_DAYS','d&iacute;ass');
DEFINE('_COM_A_PRUNE_USERS','Purgar usuarios');
DEFINE('_COM_A_PRUNE_USERS_DESC','Esta funci&oacute;n permite purgar la lista de usuarios cotejando los usuarios del Foro con los del sitio web.');


//general
DEFINE('_GEN_ACTION','Acci&oacute;n');
DEFINE('_GEN_AUTHOR','Autor');
DEFINE('_GEN_BY','por');
DEFINE('_GEN_CANCEL','cancelar');
DEFINE('_GEN_CATEGORY','Categor&iacute;a');
DEFINE('_GEN_CONTINUE','continuar');
DEFINE('_GEN_DATE','Fecha');
DEFINE('_GEN_DELETE','eliminar');
DEFINE('_GEN_EDIT','editar');
DEFINE('_GEN_EDIT_MESSAGE','Editar mensaje');
DEFINE('_GEN_EMAIL','correo electr&oacute;nico');
DEFINE('_GEN_EMOTICONS','emoticones');
DEFINE('_GEN_FLAT','Plano');
DEFINE('_GEN_FLAT_VIEW','vista plana');
DEFINE('_GEN_FORUMLIST','Lista de Foros');
DEFINE('_GEN_FORUM','Foro');
DEFINE('_GEN_HELP','ayuda');
DEFINE('_GEN_HITS','Visitas');
DEFINE('_GEN_LAST_POST','&Uacute;ltima publicaci&oacute;n');
DEFINE('_GEN_LATEST_POSTS','mostrar las &uacute;ltimas publicaciones');
DEFINE('_GEN_LOCK','bloquear');
DEFINE('_GEN_UNLOCK','desbloquear');
DEFINE('_GEN_LOCKED_FORUM','Foro bloqueado, no se puede publicar.');
DEFINE('_GEN_LOCKED_TOPIC','Foro/tema bloqueado, no se puede publicar.');
DEFINE('_GEN_MESSAGE','Menasje');
DEFINE('_GEN_MODERATED','Foro moderado; la publicaci&oacute;n debe ser autorizada.');
DEFINE('_GEN_MODERATOR','Moderador');
DEFINE('_GEN_MODERATORS','Moderadores');
DEFINE('_GEN_MOVE','mover');
DEFINE('_GEN_MY_PROFILE','Su perfil');
DEFINE('_GEN_NAME','nombre');
DEFINE('_GEN_NEW','&iexcl;Nuevo!');
DEFINE('_GEN_NO_NEW','no hay nuevas publicaciones');
DEFINE('_GEN_NO_ACCESS','No tiene permiso para acceder a esta p&aacute;gina.');
DEFINE('_GEN_POSTS','publicar un perfil');
DEFINE('_GEN_POSTS_DISPLAY','Publicaciones');
DEFINE('_GEN_POST_A_PROFILE','publicar un perfil');
DEFINE('_GEN_POST_NEW_TOPIC','publicar un nuevo tema');
DEFINE('_GEN_POST_REPLY','publicar respuesta');
DEFINE('_GEN_MYPROFILE','su perfil');
DEFINE('_GEN_QUOTE','citar');
DEFINE('_GEN_REPLY','responder');
DEFINE('_GEN_REPLIES','Respuestas');
DEFINE('_GEN_THREADED','Hilos');
DEFINE('_GEN_THREADED_VIEW','vista de hilos');
DEFINE('_GEN_SIGNATURE','Firma');
DEFINE('_GEN_STARTED','Comienza en');
DEFINE('_GEN_ISSTICKY','Este tema es importante.');
DEFINE('_GEN_STICKY','importante');
DEFINE('_GEN_UNSTICKY','sin importancia');
DEFINE('_GEN_SUBJECT','Asunto');
DEFINE('_GEN_SUBMIT','Enviar');
DEFINE('_GEN_TODAYS_POSTS','hoy');
DEFINE('_GEN_TOPIC','Tema');
DEFINE('_GEN_TOPICS','Temas');
DEFINE('_GEN_TOPIC_ICON','icono del tema');
DEFINE('_GEN_UNANSWERED','sin respuesta');
DEFINE('_GEN_USAGE','uso');
DEFINE('_GEN_VIEWS','Visitas');
DEFINE('_GEN_SEARCH_BOX','Buscar en el foro');
$_GEN_THREADED_VIEW="vista de hilos";
$_GEN_FLAT_VIEW    ="vista plana";

//avatar_upload.php
DEFINE('_UPLOAD_UPLOAD','Cargar');
DEFINE('_UPLOAD_DIMENSIONS','Su archivo puede ser, como m&aacute;ximo (anchura x altura - tama&ntilde;o)');
DEFINE('_UPLOAD_SUBMIT','Enviar un nuevo Avatar para cargar');
DEFINE('_UPLOAD_SELECT_FILE','Seleccionar archivo');
DEFINE('_UPLOAD_ERROR_TYPE','Por favor, s&oacute;lo utilice im&aacute;genes jpeg, gif o png.');
DEFINE('_UPLOAD_ERROR_EMPTY','Por favor, seleccione un archivo antes de cargar');
DEFINE('_UPLOAD_ERROR_NAME','El nombre del archivo s&oacute;lo puede contener caracteres alfanum&eacute;ricos sin espacios en blanco.');
DEFINE('_UPLOAD_ERROR_SIZE','El tama&ntilde;o del archivo excede el m&aacute;ximo permitido.');
DEFINE('_UPLOAD_ERROR_WIDTH','La anchura del archivo excede el m&aacute;ximo permitido.');
DEFINE('_UPLOAD_ERROR_HEIGHT','La altura del archivo excede el m&aacute;ximo permitido.');
DEFINE('_UPLOAD_ERROR_CHOOSE',"No seleccion&oacute; ning&uacute;n Avatar de la galer&iacute;a.");
DEFINE('_UPLOAD_UPLOADED','Su Avatar ha sido cargado.');
DEFINE('_UPLOAD_GALLERY','Seleccione una de la galer&iacute;a:');
DEFINE('_UPLOAD_CHOOSE','Confirme la elecci&oacute;n.');
DEFINE('_UPLOAD_UPDATED','Su Avatar ha sido configurado.');

// listcat.php
DEFINE('_LISTCAT_ADMIN','Un administrador debe crearlo primero desde el ');
DEFINE('_LISTCAT_DO','Sabr&aacute;n que hacer ');
DEFINE('_LISTCAT_INFORM','Informe de esto lo antes posible');
DEFINE('_LISTCAT_NO_CATS','No hay categor&iacute;as en el Foro.');
DEFINE('_LISTCAT_PANEL','Panel de administraci&oacute;n de Mambo.');
DEFINE('_LISTCAT_PENDING','mensaje(s) pendiente(s)');

// moderation.php
DEFINE('_MODERATION_DELETE_MESSAGE','Va a borrar el mensaje ');
DEFINE('_MODERATION_DELETE_REPLIES','No borrar las respuestas a esta publicaci&oacute;n');
DEFINE('_MODERATION_DELETE_POST','Borrar todas las respuestas a esta publicaci&oacute;n');
DEFINE('_MODERATION_DELETE_SUCCESS','El mensaje fue elminado con &eacute;xito.');
DEFINE('_MODERATION_ERROR_MESSAGE','Se produjo un error y el mensaje no fue actualizado. Int&eacute;ntelo de nuevo. Si el error persiste, avise al administrador.');
DEFINE('_MODERATION_MESSAGES','No hay mensajes pendientes en este Foro.');
DEFINE('_MODERATION_UPDATED_A','El mensaje fue actualizado con &eacute;xito.');
DEFINE('_MODERATION_UPDATED_B','Pulse aqu&iacute;');
DEFINE('_MODERATION_UPDATED_C',' para verlo.');

// post.php
DEFINE('_POST_ABOUT_TO_DELETE','Va a borrar el mensaje');
DEFINE('_POST_ABOUT_DELETE','<strong>Notas:</strong><br/>
-si borrar un tema de un Foro (el primer mensaje de un hilo) todos los mensajes dependientes ser&aacute;n borrados tambi&eacute;n.');
DEFINE('_POST_BOARDCODE','Boardcode');
DEFINE('_POST_BOARDCODE_ENABLED',' est&aacute; <strong>activado</strong>');
DEFINE('_POST_BBCODE_HELP','Mantenga el cursor sobre un bot&oacute;n para obtener ayuda.');
DEFINE('_POST_HTML_DISABLED',' est&aacute; <strong>desactivado</strong');
DEFINE('_POST_CLICK','pulse aqu&iacute;');
DEFINE('_POST_ERROR','No se puede encontrar el usuario/correo electr&oacute;nico.');
DEFINE('_POST_ERROR_EXIT','Saliendo');
DEFINE('_POST_ERROR_MESSAGE','Se produjo un error y su mensaje no fue publicado.  Si el problema persiste, contacte con el administrador.');
DEFINE('_POST_ERROR_MESSAGE_OCCURED','Se produjo un error y su mensaje no fue actualizado.  Si el problema persiste, contacte con el administrador.');
DEFINE('_POST_ERROR_TOPIC','Se produjo un error al borrar el mensaje:');
DEFINE('_POST_FORGOT_NAME','Se olvid&oacute; de incluir su nombre.  Presione el bot&oacute;n "Atr&aacute;s" de su navegador web e int&eacute;ntelo de nuevo.');
DEFINE('_POST_FORGOT_SUBJECT','Se olvid&oacute; de incluir un tema.  Presione el bot&oacute;n "Atr&aacute;s" de su navegador web e int&eacute;ntelo de nuevo.');
DEFINE('_POST_FORGOT_MESSAGE','Se olvid&oacute; de incluir el mensaje.  Presione el bot&oacute;n "Atr&aacute;s" de su navegador web e int&eacute;ntelo de nuevo.');
DEFINE('_POST_INVALID','Se solicit&oacute; un ID de publicaci&oacute;n inv&aacute;lido.');
DEFINE('_POST_LOCK_SET','El tema ha sido bloqueado.');
DEFINE('_POST_LOCK_NOT_SET','El tema no pudo ser bloqueado.');
DEFINE('_POST_LOCK_UNSET','El tema ha sido desbloqueado.');
DEFINE('_POST_LOCK_NOT_UNSET','El tema no pudo ser desbloqueado.');
DEFINE('_POST_MESSAGE','Publicar un nuevo mensaje en');
DEFINE('_POST_EDIT_MESSAGE','Editar mensaje en');
DEFINE('_POST_MOVE_TOPIC','Mover este tema al Foro');
DEFINE('_POST_NEW','Publicar un nuevo mensaje en: ');
DEFINE('_POST_NO_SUBSCRIBED_TOPIC','Su suscripci&oacute;n a este tema no pudo llevarse a cabo.');
DEFINE('_POST_NOTIFIED','Active esta casilla para permanecer informado de las respuestas a este tema.');
DEFINE('_POST_POSTED','Ser&aacute; publicado en parte.');
DEFINE('_POST_STICKY_SET','Se activ&oacute; el car&aacute;cter de "importante" para este tema.');
DEFINE('_POST_STICKY_NOT_SET','No se pudo activar el car&aacute;cter de "importante" para este tema.');
DEFINE('_POST_STICKY_UNSET','Se desactiv&oacute; el car&aacute;cter de "sin importancia" para este tema.');
DEFINE('_POST_STICKY_NOT_UNSET','No se pudo desactivar el car&aacute;cter de "sin importancia" para este tema..');
DEFINE('_POST_SUBSCRIBE','suscribir');
DEFINE('_POST_SUBSCRIBED_TOPIC','Ha sido suscrito a este tema.');
DEFINE('_POST_SUCCESS','Su mensaje ha sido');
DEFINE('_POST_SUCCESS_DELETE','Su mensaje ha sido eliminado con &eacute;xito. Si no vuelve autom&aacute;ticamente al foro en unos segundos ');
DEFINE('_POST_SUCCESS_EDIT','Su mensaje ha sido editado con &eacute;xito. Si no vuelve autom&aacute;ticamente al foro en unos segundos ');
DEFINE('_POST_SUCCESS_MOVE','Su tema ha sido movido con &eacute;xito. Si no vuelve autom&aacute;ticamente al foro en unos segundos ');
DEFINE('_POST_SUCCESS_POST','Su mensaje ha sido publicado con &eacute;xito. Si no vuelve autom&aacute;ticamente al foro en unos segundos ');
DEFINE('_POST_SUCCESS_SUBSCRIBE','Su suscripci&oacute;n ha sido procesada con &eacute;xito. Si no vuelve autom&aacute;ticamente al foro en unos segundos ');
DEFINE('_POST_SUCCES_REVIEW','Su mensaje ha sido publicado con &eacute;xito. Ser&aacute; revisado por un moderador antes de aparecer en el Foro.');
DEFINE('_POST_SUCCESS_REQUEST','Su petici&oacute;n ha sido procesada. Si no vuelve autom&aacute;ticamente al foro en unos segundos ');
DEFINE('_POST_TO_VIEW',' para verlo.');
DEFINE('_POST_TOPIC_HISTORY','Historia del tema de ');
DEFINE('_POST_TOPIC_HISTORY_MAX','Mostrando m&aacute;ximo las &uacute;ltimas');
DEFINE('_POST_TOPIC_HISTORY_LAST','publicaciones  -  <i>(&Uacute;ltimas publicaciones primero)</i>');
DEFINE('_POST_TOPIC_NOT_MOVED','Su tema no pude ser movido. Para volver al tema:');
DEFINE('_POST_TOPIC_FLOOD1','El administrador del Foro activ&oacute; la protecci&oacute;n <i>antispam</i> y por ello debe esperar');
DEFINE('_POST_TOPIC_FLOOD2',' segundos entre cada publicaci&oacute;n.');
DEFINE('_POST_TOPIC_FLOOD3','Pulse el bot&oacute;n "Atr&aacute;s" de su navegador web para volver a su mensaje.');
DEFINE('_POST_EMAIL_NEVER','su direcci&oacute;n de correo electr&oacute;nico nunca ser&aacute; mostrada en este sitio web.');
DEFINE('_POST_EMAIL_REGISTERED','su direcci&oacute;n de correo electr&oacute;nico s&oacute;lo estar&aacute; disponible para usuarios registrados.');
DEFINE('_POST_LOCKED','bloqueado por el administrador.');
DEFINE('_POST_NO_NEW','No se permiten m&aacute;s respuestas.');
DEFINE('_POST_NO_PUBACCES1','El administrador ha desactivado el permiso de escritura.');
DEFINE('_POST_NO_PUBACCES2','Est&aacute; autorizado para ver el Foro, pero s&oacute;lo los usuarios registrados<br/>pueden publicar.');

// search.php
DEFINE('_SEARCH_HEADER','Buscar en el foro...');

// showcat.php
DEFINE('_SHOWCAT_NO_TOPICS','>> No hay temas en el Foro');
DEFINE('_SHOWCAT_PENDING','mensaje(s) pendiente(s)');

// usage.php
DEFINE('_USAGE_BOARDCODE','C&oacute;digo del Foro');
DEFINE('_USAGE_INSTRUCTIONS','Instrucciones de utilizaci&oacute;n del Foro');
DEFINE('_USAGE_MYPROFILE','su perfil');
DEFINE('_USAGE_PREVIOUS','p&aacute;gina anterior');
DEFINE('_USAGE_TEXT','Los c&oacute;digos del Foro son etiquetas especiales que permiten dar formato a los mensajes. El Foro permite enlaces, negrita, cursiva y texto de citas. Las etiquetas se usan as&iacute;:');
DEFINE('_USAGE_TEXT_BOLD','Negrita');
DEFINE('_USAGE_TEXT_ITALIC','Cursiva');
DEFINE('_USAGE_TEXT_QUOTE','Citar');
DEFINE('_USAGE_TEXT_UNDERLINE','Subrayado');
DEFINE('_USAGE_TEXT_WILL',' producir&aacute; ');

// userprofile.php
DEFINE('_USER_DELETE',' activando esta casilla borrar&aacute; su firma');
DEFINE('_USER_ERROR_A','Accedi&oacute; a esta p&aacute;gina por error. Por favor, informe al administrador de los enlaces ');
DEFINE('_USER_ERROR_B','que sigui&oacute; para llegar aqu&iacute;.');
DEFINE('_USER_ERROR_C','Gracias');
DEFINE('_USER_ERROR_D','N&uacute;mero de error para incluir en su informe: ');
DEFINE('_USER_GENERAL','Opciones generales del perfil');
DEFINE('_USER_MODERATOR','Usted est&aacute; asignado como moderador a los Foros assigned as Moderator to forums');
DEFINE('_USER_MODERATOR_NONE','No se encuentran Foros que se le hayan asignado');
DEFINE('_USER_MODERATOR_ADMIN','Los administradores son moderadores de todos los Foros.');
DEFINE('_USER_NOSUBSCRIPTIONS','No se encontraron suscripciones en las que figure usted');
DEFINE('_USER_PREFERED','Tipo de vista preferido');
DEFINE('_USER_PROFILE','Perfil para ');
DEFINE('_USER_PROFILE_NOT_A','Su perfil puede ');
DEFINE('_USER_PROFILE_NOT_B','no');
DEFINE('_USER_PROFILE_NOT_C',' ser actualizado.');
DEFINE('_USER_PROFILE_UPDATED','Su perfil ha sido actualizado.');
DEFINE('_USER_RETURN_A','Si no vuelve autom&aacute;ticamente a su perfil en unos segundos ');
DEFINE('_USER_RETURN_B','pulse aqu&iacute;');
DEFINE('_USER_SUBSCRIPTIONS','Sus suscriptciones');
DEFINE('_USER_UNSUBSCRIBE','darse de baja ');
DEFINE('_USER_UNSUBSCRIBE_A','Usted puede ');
DEFINE('_USER_UNSUBSCRIBE_B','no');
DEFINE('_USER_UNSUBSCRIBE_C',' ser dado de baja del tema.');
DEFINE('_USER_UNSUBSCRIBE_YES','Usted ha sido dado de baja del tema.');
DEFINE('_USER_DELETEAV',' active esta casilla para elimnar su Avatar');
//New 0.9 -> 1.0
DEFINE('_USER_ORDER','Orden preferido de los mensajes');
DEFINE('_USER_ORDER_DESC','&Uacute;ltimo publicado primero');
DEFINE('_USER_ORDER_ASC','Primero publicado primero');

// view.php
DEFINE('_VIEW_DISABLED','El administrador ha desactivado el acceso p&uacute;blico de escritura.');
DEFINE('_VIEW_LOCKED','bloqueado por un moderador.');
DEFINE('_VIEW_POSTED','Publicado por');
DEFINE('_VIEW_SUBSCRIBE','Suscribir a este tema');
DEFINE('_MODERATION_INVALID_ID','Se solicit&oacute; un ID de publicaci&oacute;n inv&aacute;lido.');
DEFINE('_VIEW_NO_POSTS','No hay mensajes en este Foro.');
DEFINE('_VIEW_VISITOR','Visitante');
DEFINE('_VIEW_ADMIN','Administrador');
DEFINE('_VIEW_EDITOR','Editor');
DEFINE('_VIEW_USER','Usuario');
DEFINE('_VIEW_MODERATOR','Moderador');
DEFINE('_VIEW_REPLY','Responder a este mensaje');
DEFINE('_VIEW_EDIT','Editar este mensaje');
DEFINE('_VIEW_QUOTE','Citar este mensaje en una nueva publicaci&oacute;n');
DEFINE('_VIEW_DELETE','Eliminar este mensaje');
DEFINE('_VIEW_STICKY','Configurar este tema como "importante"');
DEFINE('_VIEW_UNSTICKY','Quitar la configuraci&oacute;n de este tema como "importante"');
DEFINE('_VIEW_LOCK','Bloquear este tema');
DEFINE('_VIEW_UNLOCK','Desbloquear este tema');
DEFINE('_VIEW_MOVE','Mover este tema a un nuevo Foro');
DEFINE('_VIEW_SUBSCRIBETXT','Suscribir a este tema y ser notificado por correo electr&oacute;nico de nuevas publicaciones');


//NEW-STRINGS-FOR-TRANSLATING-READY-FOR-SIMPLEBOARD 9.2


DEFINE('_HOME','Comienzo');
DEFINE('_POSTS','Mensajes:');
DEFINE('_TOPIC_NOT_ALLOWED','Publicar');
DEFINE('_FORUM_NOT_ALLOWED','Foro');
DEFINE('_FORUM_IS_OFFLINE','Foro desactivado!');
DEFINE('_PAGE','P&aacute;gina: ');
DEFINE('_NO_POSTS','No hay publicaciones');
DEFINE('_CHARS','m&aacute;x. 150 caracteres');
DEFINE('_HTML_YES','HTML est&aacute; desactivado');
DEFINE('_YOUR_AVATAR','<b>Su Avatar</b>');
DEFINE('_NON_SELECTED','No fue seleccionado <br>');
DEFINE('_SET_NEW_AVATAR','Seleccionar nuevo Avatar');
DEFINE('_MODERATOR_YES','S&iacute;');
DEFINE('_MODERATOR_NO','No');
DEFINE('_THREAD_UNSUBSCRIBE','darse de baja');
DEFINE('_SHOW_LAST_POSTS','Publicados en las &uacute;ltimas ');
DEFINE('_SHOW_HOURS','horas');
DEFINE('_SHOW_POSTS','Total: ');
DEFINE('_DESCRIPTION_POSTS','Las &uacute;ltimas publicaciones para los temas activos se muestran');
DEFINE('_SHOW_4_HOURS','4 Horas');
DEFINE('_SHOW_8_HOURS','8 Horas');
DEFINE('_SHOW_12_HOURS','12 Horas');
DEFINE('_SHOW_24_HOURS','24 Horas');
DEFINE('_SHOW_48_HOURS','48 Horas');
DEFINE('_SHOW_WEEK','Semana');
DEFINE('_POST_NO_PUBACCES1_','No tiene permiso de escritura');
DEFINE('_POSTED_AT','Publicado el ');
DEFINE('_POST_FORUM','Publicado / Foro');
DEFINE('_DATETIME','Y/m/d H:i');
DEFINE('_NO_TIMEFRAME_POSTS','No hay nuevas publicaciones en la franja de tiempo que seleccion&oacute;.');
DEFINE('_MESSAGE','Mensaje:');
DEFINE('_HTML_NO','HTML est&aacute; desactivado');
DEFINE('_NO_SMILIE','no');
DEFINE('_DESCRIPTION_BOLD','[b]Negrita[/b]: Seleccione el texto que quiere poner en negrita y pulse aqu&iacute;');
DEFINE('_DESCRIPTION_ITALIC','[i]Cursiva[/i]: Seleccione el texto que quiere poner en cursiva y pulse aqu&iacute;');
DEFINE('_DESCRIPTION_U','[u]Subrayado[/u]: Seleccione el texto que quiere subrayar y pulse aqu&iacute;');
DEFINE('_DESCRIPTION_QUOTE','[quote] texto [/quote]: Seleccione el texto que quiere citar y pulse aqu&iacute;');
DEFINE('_DESCRIPTION_URL','[url=] enlace [/url]: Seleccione un enlace, sin http:// y pulse aqu&iacute; para convertirla en un enlace. Despu&eacute;s sustituya el nombre del enlace ');
DEFINE('_DESCRIPTION_CODE','[code] texto [/code]: Seleccione el texto que quiere convertir en c&oacute;digo y pulse aqu&iacute;' );
DEFINE('_DESCRIPTION_IMAGE','[img=size]enlace[/img]: Inserte una imagen de enlace sin http:// y pulse aqu&iacute; para convertirla en un enlace. Tama&ntilde;o m&aacute;ximo= 499 p&iacute;xeles');
DEFINE('_DESCRIPTION_LIST','[list]Lista[/list]: Marque cada elemento de la lista con [*], seleccione la lista y pulse aqu&iacute; para convertirla en una lista.');
DEFINE('_DESCRIPTION_SIZE','[size=pick a size]texto[/size]: Seleccione el texto y pulse aqu&iacute;. Despu&eacute;s sustituya un tama&ntilde;o por el tama&ntilde;o real (m&aacute;x. 7).');
DEFINE('_DESCRIPTION_RED','Rojo, seleccione el texto y pulse aqu&iacute; para cambiar el color por defecto (negro).');
DEFINE('_DESCRIPTION_BLUE','Azul, seleccione el texto y pulse aqu&iacute; para cambiar el color por defecto (negro).');
DEFINE('_DESCRIPTION_GREEN','Verde, seleccione el texto y pulse aqu&iacute; para cambiar el color por defecto (negro).');
DEFINE('_DESCRIPTION_YELLOW','Amarillo, seleccione el texto y pulse aqu&iacute; para cambiar el color por defecto (negro).');
DEFINE('_DESCRIPTION_ORANGE','Naranja, seleccione el texto y pulse aqu&iacute; para cambiar el color por defecto (negro).');
DEFINE('_DESCRIPTION_PURPLE','Violeta, seleccione el texto y pulse aqu&iacute; para cambiar el color por defecto (negro).');
DEFINE('_DESCRIPTION_NAVY','Azul marino, seleccione el texto y pulse aqu&iacute; para cambiar el color por defecto (negro).');
DEFINE('_DESCRIPTION_DARKGREEN','Verde oscuro, seleccione el texto y pulse aqu&iacute; para cambiar el color por defecto (negro).');
DEFINE('_DESCRIPTION_AQUA','Azul agua, seleccione el texto y pulse aqu&iacute; para cambiar el color por defecto (negro).');
DEFINE('_DESCRIPTION_MAGENTA','Rosa, seleccione el texto y pulse aqu&iacute; para cambiar el color por defecto (negro).');
DEFINE('_FORUM_SEARCH','Buscar por:');
DEFINE('_SEARCH_RESULTS','Resultados de la b&uacute;squeda:');
DEFINE('_SEARCH_HITS','Visitas');
DEFINE('_RESULTS_TITLE','En el t&iacute;tulo del tema');
DEFINE('_RESULTS_CONTENT','En los contenidos del tema');
DEFINE('_RESULTS_FORUM_NAME','En el nombre del Foro');
DEFINE('_RESULTS_CATEGORY','En los nombres de las categor&iacute;as');
DEFINE('_FORUM_UNAUTHORIZIED','Este Foro est&aacute; accesible s&oacute;lo para miembros registrados e identificados.');
DEFINE('_FORUM_UNAUTHORIZIED2','Si ya se ha registrado, identif&iacute;quese antes de entrar.');
//DEFINE('_COM_A_CHANGENAME' , 'Cambiar el nombre de usuario');
//DEFINE('_COM_A_CHANGENAME_DESC','Seleccione &quot;S&iacute;&quot; si quiere permitir a los usuarios registrados cambiar su nombre cuando publiquen.');
DEFINE('_BACK_TO_FORUM','Volver al Foro');
DEFINE('_MESSAGE_ADMINISTRATION','Moderaci&oacute;n');
DEFINE('_MOD_APPROVE','Aprobar');
DEFINE('_MOD_DELETE','Eliminar');

//NEW in RC1
DEFINE('_POST_HTML_ENABLED','HTML está habilitado');
DEFINE('_SHOW_LAST','Mostrar el mensaje más reciente');
DEFINE('_POST_WROTE','escribi&oacute;');
DEFINE('_COM_A_EMAIL','Direcci&oacute;n Email del Foro');
DEFINE('_COM_A_EMAIL_DESC','Esta es la direcci&oacute;n email del Foro. Usar una direcci&oacute;n de email válida');
DEFINE('_COM_A_WRAP','Contener palabras mayores que');
DEFINE('_COM_A_WRAP_DESC','Ingrese el n&uacute;mero máximo de caracteres que una s&oacute;la palabra puede tener. Esta caracter&iacute;stica permite afinar la salida de los env&iacute;os del Simpleboard para tu plantilla.<br/> 70 caracteres posiblemente es el maximo para plantillas con ancho fijo pero puedes experimentar un poco.<br/>URLs, sin importar su longitud, no son afectadas por el wordwrap');
DEFINE('_COM_A_SIGNATURE','Longitud máx. de la Firma');
DEFINE('_COM_A_SIGNATURE_DESC','Máx. n&uacute;mero de caracteres permitidos para la fima de usuario.');
DEFINE('_SHOWCAT_NOPENDING','No hay mensaje(s) pendiente(s)');
DEFINE('_COM_A_BOARD_OFSET','Zona horaria del Foro');
DEFINE('_COM_A_BOARD_OFSET_DESC','Algunos foros estan ubicados en servidores que estan en diferente zona horaria que los usuarios. Fijar la zona horaria que el Simpleboard debe usar para la hora de los env&iacute;os. N&uacute;meros positivos y negativos pueden ser usados');

//New in RC2
DEFINE('_COM_A_BASICS','Básico');
DEFINE('_COM_A_FRONTEND','Público');
DEFINE('_COM_A_SECURITY','Seguridad');
DEFINE('_COM_A_AVATARS','Avatares');
//DEFINE('_COM_A_RANKING','Ranking');
DEFINE('_COM_A_INTEGRATION','Integraci&oacute;n');
DEFINE('_COM_A_PMS','Mensajer&iacute;a Privada myPMS2');
DEFINE('_COM_A_PMS_DESC','Fijar a &quot;S&iacute;&quot; si tienes myPMS2 instalado para Mensajer&iacute;a Privada y quieres que los usuarios registrados esten en capacidad de enviar mensajes privados a otros usuarios');
DEFINE('_VIEW_PMS','Clic aqu&iacute; para enviar un Mensaje Privado a este usuario');

//new in RC3
DEFINE('_POST_RE','Re:');
DEFINE('_BBCODE_BOLD','Negrita: [b]texto[/b] ');
DEFINE('_BBCODE_ITALIC','Cursiva: [i]texto[/i]');
DEFINE('_BBCODE_UNDERL','Subrayado: [u]texto[/u]');
DEFINE('_BBCODE_QUOTE','Citar: [quote]texto[/quote]');
DEFINE('_BBCODE_CODE','Mostrar código: [code]código[/code]');
DEFINE('_BBCODE_ULIST','Viñetas: [ul] [li]texto[/li] [/ul] - Ojo: una lista debe contener Lista de Items');
DEFINE('_BBCODE_OLIST','Numeración: [ol] [li]text[/li] [/ol] - Ojo: una lista debe contener Lista de Items');
DEFINE('_BBCODE_IMAGE','Imagen: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]');
DEFINE('_BBCODE_LINK','Enlace: [url]http://www.zzz.com/[/url] o [url=http://www.zzz.com/] Esto es un enlace[/url]');
DEFINE('_BBCODE_CLOSA','Cerrar todas las etiquetas');
DEFINE('_BBCODE_CLOSE','Cerrar todas las etiquetas bbCode abiertas');
DEFINE('_BBCODE_COLOR','Color: [color=#FF6600]texto[/color]');
DEFINE('_BBCODE_SIZE','Tamaño: [size=1]tamaño de texto[/size] - Ojo: el rango del tamaño es del 1 al 5');
DEFINE('_BBCODE_LITEM','Lista: [li] lista de artículos [/li]');
DEFINE('_BBCODE_HINT','Ayuda bbCode - Ojo: bbCode puede ser usado en un texto seleccionado!');
DEFINE('_COM_A_TEXTAREA','Area de Texto');
DEFINE('_COM_A_TAWIDTH','Ancho del área de texto');
DEFINE('_COM_A_TAWIDTH_DESC','Adjustar el ancho del área de texto para coincidir con tu plantilla. <br/>La Barra de Herramientas de Emoticones para Tema será contenida en dos l&iacute;neas si el ancho es <= 450');
DEFINE('_COM_A_TAHEIGHT','Largo del área de texto');
DEFINE('_COM_A_TAHEIGHT_DESC','Adjustar el largo del área de texto para coincidir con tu plantilla');
DEFINE('_COM_A_ASK_EMAIL','Email requerido');
DEFINE('_COM_A_ASK_EMAIL_DESC','Exigir una direcci&oacute;n de email cuando un usuario o visitante haga un env&iacute;o? Fijar a &quot;No&quot; si quieres pasar por alto esta caracter&iacute;stica . Los publicadores no serán indagados por su direcci&oacute;n de email.');

//new in 1.0.3
DEFINE('_PREVIEW_CLOSE','Cerrar esta ventana');
?>